.additionalInfo {
    min-height: 180px;
}

@media only screen and (max-width: 767px) {
    .visible-xs {
        display: none !important; 
    }
    .col-md-12.col-sm-12.hidden-xs {
        display: block !important;
    }
    .col-md-3.col-sm-3.col-xs-3.additionalInfo {
        min-height: 0;
    }
    .resultStaticRow>.col-md-9 {
        width: 100%;
    }
    .resultStaticRow>.col-md-3 {
        width: 100%;
    }
    .moreDetails .col-md-12.col-sm-12.col-xs-12.col-xs-6 {
        width: 100%;
    }
    .additionalInfo .row.with-small-top {
        width: 50%;
        display: inline-block;
    }   
    .additionalInfo .row.with-small-top:last-child {
        width: 100%;
        box-sizing: border-box;
        margin: 0;
    }
    .with-small-top {
        margin-top: 0;
    }
    .noticeText.btn-success {
        margin-top: 6px;
    }
    
    .accordionMain>.col-md-12>.row.with-small>.col-md-4 {
        width: 33.3333%;
    }
}